<?php

namespace App\Filament\Resources\PromptConfigsResource\Pages;

use App\Filament\Resources\PromptConfigsResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListPromptConfigs extends ListRecords
{
    protected static string $resource = PromptConfigsResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
